.fb-d-t-wrap {
    position: absolute;
    top: 35%;
    z-index: 10;
    left: 0;
}

.featured-block {
	margin-bottom: 80px;
}

.fb-d-t-wrap h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 59px;
    color: #FFFFFF;
}

.next-group {
	margin-top: 40px!important;
}

.form-column {
	padding: 10px 20px;
}

.wp-pagenavi {
	text-align: center;
	margin-top: 60px;
}


.fa9 {
	font-size: 9px;
}

.btn-fa .fa {
	position: relative;
	top: -1px;
}

.icon-land {
	background: url(../img/land.png);
	width: 40px;
	height: 40px;
	display: inline-block;
	padding-right: 40px;
}

.icon-library {
	background: url(../img/library.png);
	width: 40px;
	height: 40px;
	display: inline-block;
	padding-right: 40px;
}

.searchlink {
    cursor: pointer;
    display: inline-block;
    position: relative;
}

.searchlink.open, .searchlink:hover {
    cursor: pointer;
}

.searchlink.open .searchform {
    display: block;
}

.searchform {
    display: none;
    position: absolute;
    width: 270px;
    height: 70px;
    line-height: 40px;
    top: 30px;
    right: 0;
    padding: 0 15px;
    cursor: default;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #e1e1e1;
    box-shadow: 0 3px 13px 0 rgba(0,0,0,.2);
    margin-left: -120px;
    z-index: 9999999;
    background-color: #fff;
}

#search {
    display: block;
    position: relative;
}

#s {
	width: 100%;
    background: #fff;
    padding: 0 11px;
    border: 1px solid #e1e1e1;
    color: #888;
    margin: 14px 0;
}

.sbtn {
    display: block;
    position: absolute;
    background: 0 0;
        background-color: rgba(0, 0, 0, 0);
    border: 1px solid #00AEE6;
    color: #fff;
    cursor: pointer;
    right: 0;
    top: 14px;
    background-color: #00AEE6;
}

.search-section .fa {
    font-size: 20px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: transparent;
}

.collab .card-title {
	background-color: #1B974E;
	padding: 13px 15px;
	color: #fff;
	height: 120px;
	margin-bottom: 30px;
	line-height: 100%;
	text-align: center;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.collab strong {
	margin-bottom: 10px;
	display: block;
}

.collab a {
	color: #fff;
}

.collab a:hover {
	color: #fff;
	text-decoration: underline;
}

.collab img:hover {
	opacity: 0.7;
}

.collab p {
	font-size: 12px;
	line-height: 160%;
	margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
	.collab .col-xs-3 {
		width: 50%;
	}
}

@media only screen and (max-width: 440px) {
	.collab .col-xs-3 {
		width: 100%;
	}
	
	.collab .col-xs-3 img {
		width: 100%;
		height: 100%;
	}
	
}

.profile-basic-info-wrap {
	margin-bottom: 30px;
}

.profile-items-wrap h3 {
	margin-top: 0;
	margin-bottom: 5px;
}

.prof-desc {
	margin-top: 15px;
	overflow: hidden;
}

/************************************
** Buttons
************************************/
.btn_full {
	width: 100%;
}

.btn {
    background: transparent;
    padding: 10px 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 0;
	border-width: 2px;
	border-style: solid;
}

.btn:hover {
	box-shadow: 0px 0px 6px -3px #000;
}

.btn_primary {
	border-color: #E78265;
    color: #E78265;
}

.btn_primary.focus, .btn_primary:focus, .btn_primary:hover {
	color: #E78265;
}

.btn-white {
	background: #fff;
	color: #1b974e;
}

.btn-white.focus, .btn-white:focus, .btn-white:hover {
	background: #fff;
	color: #1b974e;
}

.btn-green {
	background: #1b974e;
	color: #fff;
}

.btn-green.focus, .btn-green:focus, .btn-green:hover {
	background: #1b974e;
	color: #fff;
}

.btn {
	border-radius: 12px;
}

.btn span {
	padding-right: 5px;
}


.owl-theme .owl-controls .owl-page span {
	width: 9px!important;
	height: 9px!important;
}

/************************************
** UI Radio
************************************/

.ui-radio {
	display: none;
}
 
.ui-radio + label {
	position: relative;
	padding-left: 20px;
	display: block;
}

.ui-radio + label:before {
    background-color: #fff;
    border: 1px solid #BF552A;
    border-radius: 50px;
    display: inline-block;
    position: absolute;
    content: ' ';
    width: 16px;
    height: 16px;
    top:0px;
    left:0px;
}
 
.ui-radio:checked + label:after {
    content: ' ';
    width: 10px;
    height: 10px;
    border-radius: 50px;
    position: absolute;
    background: #E78265;
    top: 3px;
    left: 3px;
}
 
.ui-radio:checked + label:before {
    color: #99a1a7;
    border: 1px solid #BF552A;
}

/************************************
** Video
************************************/

.video-wrapper {
	overflow: hidden;
}

.video-list .video-wrapper {
    height: 0px;
    position: relative;
    z-index: -1;
    -webkit-transition: margin .75s ease .1s, padding .75s ease-in-out .1s;
    -o-transition: margin .75s ease .1s, padding .75s ease-in-out .1s;
    transition: margin .75s ease .1s, padding .75s ease-in-out .1s;
}

.video-list .video-wrapper:hover .close-button:hover {
    opacity: .8;
}

.video-list .video-wrapper .close-button {
    position: absolute;
    top: -50px;
    right: -50px;
    font-size: 25px;
    color: #000;
    z-index: 100;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    background-color: rgba(0,0,0,0.85);
    cursor: pointer;
    opacity: .35;
    -webkit-transition: opacity .25s ease 0.1s;
    -o-transition: opacity .25s ease 0.1s;
    transition: opacity .25s ease 0.1s;
    display: none;
}

.video-list .video-wrapper.show .close-button {
    display: block;
}

.video-list .video-wrapper .close-button .close-icon {
    position: relative;
    bottom: -54px;
    left: 23px;
    font-size: 21px;
    color: #fff;
}

.video-list .video-wrapper .video-container {
    position: relative;
    width: 100%;
    height: 0px;
    overflow: hidden;
    padding-bottom: 46%;
}

.video-list .video-wrapper .video-container .video-element.open {
    visibility: visible;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

.video-list .video-wrapper .video-container .video-element {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 46%;
    opacity: 0;
    -webkit-transition: opacity .3s ease 0.1s;
    -o-transition: opacity .3s ease 0.1s;
    transition: opacity .3s ease 0.1s;
}

.video-list .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-list .video-thumbnail i {
    font-size: 48px;
    color: rgba(255,255,255,0.6);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -27px;
    margin-left: -22px;
    z-index: 2;
    -webkit-transition: color 0.2s ease 0.1s;
    -o-transition: color 0.2s ease 0.1s;
    transition: color 0.2s ease 0.1s;
}

.video-list .video-thumbnail-active i,
.video-list .video-thumbnail:hover i {
    color: #fff;
}

.video-list .video-thumbnail {
    position: relative;
    border-bottom: 5px solid #fff;
    line-height: 0;
    padding-top: 56.25%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.video-list .video-thumbnail:hover {
    cursor: pointer;
}

.video-list .video-thumbnail .overlay {
    background: rgba(35,35,35,0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: background 0.2s ease 0.1s;
    -o-transition: background 0.2s ease 0.1s;
    transition: background 0.2s ease 0.1s;
}

.video-list .video-thumbnail-active .overlay,
.video-list .video-thumbnail:hover .overlay {
    background: rgba(35,35,35,0.05);
}

.video-list .video-wrapper.show {
    margin-bottom: 30px;
    padding-bottom: 46%;
    z-index: 0;
}


.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}

.loader {
  color: #00aee6;
  font-size: 10px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -15px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  visibility: hidden;
}

.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}

.loader:before {
  left: -2.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader:after {
  left: 2.5em;
}

@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

/************************************
** flexslider
************************************/

.flexslider .slides img {
    height: 320px;
}

.flexslider .slides img {
    max-width: 100% !important;
    display: block !important;
    width: 100% !important;
    object-fit: cover;
    height: 100%;
	object-position: top;
}

.flexslider {
	overflow: hidden;
	border: none;
	border-radius: 0;
}

.flexslider .slides > li {
	position:relative;
	overflow:hidden !important;
}

.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -36px;
}

.flex-direction-nav .flex-prev {
	left: -36px;
}

.flex-caption {
	width: 28%;
	padding: 2%;
	left: 0;
	bottom: 10%;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 36px;
	line-height: 150%;
	position: absolute;
	font-weight: 400;
	line-height: 130%;
	font-family: 'Raleway';
}

.albums-lists {
    padding: 0;
    list-style: none;
	margin-left: -15px;
	margin-right: -15px;
}

.albums-lists li {
    display: inline-block;
    padding-right: 15px;
	width: 33%;
	padding-left: 15px;
	margin-bottom: 15px;
}

.albums-lists a {
    display: block;
    margin-top: 10px;
    font-weight: 600;
}

.ngg-breadcrumbs {
	font-size: 12px!important;
	text-transform: none!important;
}

.ngg-gallery-thumbnail-box {
    width: 33.33%;
}

.ngg-albumoverview.default-view .ngg-albumtitle {
	text-transform: none!important;
	font-size: 13px !important;
	font-weight: 400;
	line-height: 150%;
	text-align: center;
}

.ngg-albumoverview.default-view .ngg-thumbnail img {
	margin-bottom: 10px;
}

.ngg-albumoverview.default-view .ngg-album {
	border: none!important;
	padding: 10px 15px 10px!important;
}

.ngg-albumoverview.default-view .ngg-thumbnail {
	margin-right: 0!important;
}

.ngg-albumoverview.default-view .ngg-thumbnail img {
	width: 100%;
	height: 100%;
}

.ngg-albumoverview.default-view:after {
	clear: both;
}

.gallery_link {
	margin-bottom: 10px !important;
	display: block;
}

.ngg-album {
	width: 33.33%;
	float: left;
}

/* for every 3 only*/
.ngg-album:nth-child(3n+4) {
    clear: left;
}

.ngg-album:after {
	content: "";
	display: table;
	clear: both;
}

